## asedriveiiie 1.9

=== ASEDriveIIIeSerial1.9/Makefile ===
CC      = gcc 
CFLAGS  = -Wall -I. `pkg-config --cflags libpcsclite` -I/usr/local/include/PCSC -I/usr/local/include/  
LD      = ld
OBJS    = serial.o atr.o DriverIO.o CommandTypes.o ReaderCommands.o T1Protocol.o MemoryCards.o InitCardParams.o ifdhandler.o
LIBNAME = libase_drive.so

all: lib

lib: $(OBJS)
	$(LD) -shared $(OBJS) -o $(LIBNAME) -lpthread

clean:
	rm -f $(OBJS) *.so *~ main
