=== ASEDriveIIIeUSB1.9/Makefile ===

CC= gcc
CFLAGS= -Wall -I. `pkg-config --cflags libpcsclite` -I/usr/local/include/PCSC -I/usr/local/include 


targets= usb.o atr.o DriverIO.o CommandTypes.o ReaderCommands.o T1Protocol.o MemoryCards.o InitCardParams.o ifdhandler.o


all: $(targets)
	$(CC) -lusb -shared -o ./ifd-AseIIIeUSB.bundle/Contents/Linux/ifd-AseIIIeUSB $(targets)


clean:
	rm -f $(targets) *~ ./ifd-AseIIIeUSB.bundle/Contents/Linux/ifd-AseIIIeUSB
