=== debian/control ===
Source: asedriveiiie
Section: libs
Priority: optional
Maintainer: Ludovic Rousseau <rousseau@debian.org>
Build-Depends: debhelper-compat (= 13), libusb-dev, libpcsclite-dev, pkg-config
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/debian/asedriveiiie.git
Vcs-Browser: https://salsa.debian.org/debian/asedriveiiie
Homepage: https://www.athena-scs.com/
Rules-Requires-Root: no

Package: libasedrive-usb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pcscd
Provides: pcsc-ifd-handler
Description: PC/SC driver for the Athena ASEDrive IIIe USB smart card reader
 This package provides a PC/SC IFD handler bundle for the Athena ASEDrive
 IIIe USB smart card readers.  This driver is necessary to use one of these
 devices with the PC/SC Lite resource manager (pcscd).

Package: libasedrive-serial
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pcscd
Provides: pcsc-ifd-handler
Description: PC/SC driver for the Athena ASEDrive IIIe serial smart card reader
 This package provides a PC/SC IFD handler bundle for the Athena ASEDrive
 IIIe serial smart card readers.  This driver is necessary to use one
 of these devices with the PC/SC Lite resource manager (pcscd).
