=== debian/watch ===
version=3
http://www.athena-scs.com/support/software-driver-downloads \
	/docs/reader-drivers/asedriveiiie-usb-(.*)-tar\.bz2
